Reference record for OID 1.3.6.1.4.1.232.0.136001002

Parent
1.3.6.1.4.1.232.0 (0)
Node code
136001002
Node names
  • mngmtAgentTrap_1002
  • mngmtAgentTrap-1002
Numeric OID
1.3.6.1.4.1.232.0.136001002
URN notation
urn:oid:1.3.6.1.4.1.232.0.136001002
ASN.1 notation

{1 3 6 1 4 1 232 0 136001002}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-1002(136001002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-1002(136001002)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/136001002
  • /ISO/Identified-Organization/6/1/4/1/232/0/136001002
  • /ISO/3/6/1/4/1/232/0/136001002
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap_1002
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-1002
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap_1002
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-1002
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap_1002
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-1002
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap_1002
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-1002
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap_1002
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap-1002
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap_1002
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap-1002
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap_1002
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap-1002
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap_1002
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap-1002
  • Additional combinations skipped.

Descriptions

mngmtAgentTrap-1002 — HPE networking MIB copies (LibreNMS/Observium Community)

Disk group capacity reached Critical level.

mngmtAgentTrap-1002 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Storage system is almost FULL. Disk group at or above maximum capacity warning level.

Source records

mngmtAgentTrap-1002

Status in source: unspecified.

Names: mngmtAgentTrap-1002

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-1002",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Disk group capacity reached Critical level.\"",
    "::=",
    "136001002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Disk group capacity reached Critical level."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    mngmtAgentTrap-1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Disk group capacity reached Critical level."
               --#TYPE      "Management Agent Event 1002"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::mngmtAgentTrap-1002.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    mngmtAgentTrap-1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Disk group capacity reached Critical level."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::mngmtAgentTrap-1002.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    mngmtAgentTrap-1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Disk group capacity reached Critical level."
               --#TYPE      "Management Agent Event 1002"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::mngmtAgentTrap-1002.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    mngmtAgentTrap-1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Disk group capacity reached Critical level."
               --#TYPE      "Management Agent Event 1002"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::mngmtAgentTrap-1002.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    mngmtAgentTrap-1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Disk group capacity reached Critical level."
               --#TYPE      "Management Agent Event 1002"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::mngmtAgentTrap-1002.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    mngmtAgentTrap-1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Disk group capacity reached Critical level."
               --#TYPE      "Management Agent Event 1002"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::mngmtAgentTrap-1002.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

mngmtAgentTrap-1002

Status in source: unspecified.

Names: mngmtAgentTrap-1002

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-1002",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Storage system is almost FULL. Disk group at or above maximum capacity warning level.\"",
    "::=",
    "136001002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system is almost FULL. Disk group at or above maximum capacity warning level."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Storage system is almost FULL. Disk group at or above maximum capacity warning level."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::mngmtAgentTrap-1002.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    mngmtAgentTrap-1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Storage system is almost FULL. Disk group at or above maximum capacity warning level."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::mngmtAgentTrap-1002.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Storage system is almost FULL. Disk group at or above maximum capacity warning level."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::mngmtAgentTrap-1002.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

mngmtAgentTrap_1002

Status in source: unspecified.

Names: mngmtAgentTrap_1002

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap_1002",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Storage system is almost FULL. Disk group at or above maximum capacity warning level.\"",
    "::=",
    "136001002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system is almost FULL. Disk group at or above maximum capacity warning level."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Storage system is almost FULL. Disk group at or above maximum capacity warning level."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_1002.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_1002 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Storage system is almost FULL. Disk group at or above maximum capacity warning level."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136001002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_1002.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.9026 cpqSm2FwUpdateUploadFailed00
1.3.6.1.4.1.232.0.9027 cpqSm2SecurityStateChange00
1.3.6.1.4.1.232.0.9028 cpqSm2WDTimerReset00
1.3.6.1.4.1.232.0.9029 cpqSm2OverallSecStateAtRisk00
1.3.6.1.4.1.232.0.9030 cpqSm2OverallSecStatusChange00
1.3.6.1.4.1.232.0.10001 cpqMeRisingAlarm00
1.3.6.1.4.1.232.0.10002 cpqMeFallingAlarm00
1.3.6.1.4.1.232.0.10003 cpqMe2RisingAlarm00
1.3.6.1.4.1.232.0.10004 cpqMe2FallingAlarm00
1.3.6.1.4.1.232.0.10005 cpqMeRisingAlarmExtended00
1.3.6.1.4.1.232.0.10006 cpqMeFallingAlarmExtended00
1.3.6.1.4.1.232.0.10007 cpqMeCriticalRisingAlarmExtended00
1.3.6.1.4.1.232.0.10008 cpqMeCriticalFallingAlarmExtended00
1.3.6.1.4.1.232.0.11001 cpqHoGenericTrap00
1.3.6.1.4.1.232.0.11002 cpqHoAppErrorTrap00
1.3.6.1.4.1.232.0.11003 cpqHo2GenericTrap00
1.3.6.1.4.1.232.0.11004 cpqHo2AppErrorTrap00
1.3.6.1.4.1.232.0.11005 cpqHo2NicStatusOk00
1.3.6.1.4.1.232.0.11006 cpqHo2NicStatusFailed00
1.3.6.1.4.1.232.0.11007 cpqHo2NicSwitchoverOccurred00
1.3.6.1.4.1.232.0.11008 cpqHo2NicStatusOk200
1.3.6.1.4.1.232.0.11009 cpqHo2NicStatusFailed200
1.3.6.1.4.1.232.0.11010 cpqHo2NicSwitchoverOccurred200
1.3.6.1.4.1.232.0.11011 cpqHoProcessEventTrap00
1.3.6.1.4.1.232.0.11012 cpqHoProcessCountWarning00
1.3.6.1.4.1.232.0.11013 cpqHoProcessCountNormal00
1.3.6.1.4.1.232.0.11014 cpqHoCriticalSoftwareUpdateTrap00
1.3.6.1.4.1.232.0.11015 cpqHoCrashDumpNotEnabledTrap00
1.3.6.1.4.1.232.0.11016 cpqHoBootPagingFileTooSmallTrap00
1.3.6.1.4.1.232.0.11017 cpqHoSWRunningStatusChangeTrap00
1.3.6.1.4.1.232.0.11018 cpqHo2PowerThresholdTrap00
1.3.6.1.4.1.232.0.11019 cpqHoBootPagingFileOrFreeSpaceTooSmallTrap00
1.3.6.1.4.1.232.0.11020 cpqHoMibHealthStatusArrayChangeTrap00
1.3.6.1.4.1.232.0.12001 cpqUpsLineFailed00
1.3.6.1.4.1.232.0.12002 cpqUpsLineOk00
1.3.6.1.4.1.232.0.12003 cpqUpsShutdown00
1.3.6.1.4.1.232.0.12004 cpqUpsConfirmation00
1.3.6.1.4.1.232.0.12005 cpqUpsBatteryLow00
1.3.6.1.4.1.232.0.12006 cpqUps2LineFailed00
1.3.6.1.4.1.232.0.12007 cpqUps2LineOk00
1.3.6.1.4.1.232.0.12008 cpqUps2Shutdown00
1.3.6.1.4.1.232.0.12009 cpqUps2Confirmation00
1.3.6.1.4.1.232.0.12010 cpqUps2BatteryLow00
1.3.6.1.4.1.232.0.12011 cpqUpsOverload00
1.3.6.1.4.1.232.0.12012 cpqUpsPendingBatteryFailure00
1.3.6.1.4.1.232.0.12013 cpqUpsGenericCritical00
1.3.6.1.4.1.232.0.12014 cpqUpsGenericInfo00
1.3.6.1.4.1.232.0.13001 cpqRsPartnerFailed00
1.3.6.1.4.1.232.0.13002 cpqRsStandbyCableFailure00
1.3.6.1.4.1.232.0.13003 cpqRsStandbyFailure00